%YAML:1.0
---
model_type: PINHOLE
camera_name: camera
image_width: 640
image_height: 752
distortion_parameters:
   k1: -0.00782 # .003908
   k2: 0.013867 # -.009574
   p1: 0.005112 # .010173
   p2: -0.00784587 # -.003329
projection_parameters:
   fx: 272 # 275
   fy: 272 # 275
   cx: 322 # 240
   cy: 257 # 240
